git_transfer_progress-class {git2r} | R Documentation

## Class `"git_transfer_progress"`

### Description

Statistics from the fetch operation.

### Slots

total_objects

  Number of objects in the packfile being downloaded

indexed_objects

  Received objects that have been hashed

received_objects

  Objects which have been downloaded

total_deltas

  Total number of deltas in the pack

indexed_deltas

  Deltas which have been indexed

local_objects

  Locally-available objects that have been injected in order to fix a thin pack

received_bytes

  Size of the packfile received up to now

[Package git2r version 0.20.0 Index]